<?php

declare(strict_types=1);

namespace app\models;

/**
 * Группировка поставок
 */
class SupplyGroup extends ProductGroup
{
    /**
     * Имя коллекции
     */
    public static function collectionName(): string
    {
        return 'supply_group';
    }
}
